body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{text-align:left;} .waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{text-align:left;} .waStyle-768ad564-fbf5-4370-a843-46a8f3282b20 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-768ad564-fbf5-4370-a843-46a8f3282b20 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h1.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h2.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h3.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h4.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h5.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20,.wafxText h6.waStyle-768ad564-fbf5-4370-a843-46a8f3282b20{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h1.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h2.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h3.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h4.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h5.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda,.wafxText h6.waStyle-7f937f66-7414-4e9d-9367-2ab7a5efbfda{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:10005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:50020;}
.comp_11{position:absolute;z-index:50030;}
.comp_12{position:absolute;z-index:50035;}
.comp_13{position:absolute;z-index:50040;}
.comp_14{position:absolute;z-index:50045;}
.comp_15{position:absolute;z-index:50050;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50115;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:50235;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:50295;}
.comp_2{position:absolute;z-index:10015;}
.comp_2 .wafx-menunid3 .wafx-menu-bt-hamburger svg{fill:#0445c9;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50415;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50835;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:51675;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:51680;}
.comp_9{position:absolute;z-index:50015;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Darker Grotesque';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid3 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid3 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid3 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid3 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Darker Grotesque';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:rgba(85,70,201,0);padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#3978fc;color:#f56181;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_9{display:block;}
.comp_0{height:27px;left:66px;top:24px;width:188px;}
.comp_0 .wafx-smt-txt-wrap{width:168px;}
.comp_1{height:28px;left:86.9091px;top:51.2471px;width:140px;}
.comp_1 .wafx-smt-txt-wrap{width:120px;}
.comp_10{height:60px;left:128.794px;top:171.109px;width:84px;}
.comp_10 .wafx-img-picture{height:42px;left:0px;top:9px;width:84px;}
.comp_11{height:85px;left:25.0312px;top:170.079px;width:82px;}
.comp_11 .wafx-img-picture{height:41px;left:0px;top:22px;width:82px;}
.comp_12{height:67px;left:221.125px;top:169.239px;width:79px;}
.comp_12 .wafx-img-picture{height:42px;left:0px;top:13px;width:79px;}
.comp_13{height:83px;left:25.0625px;top:242.719px;width:93px;}
.comp_13 .wafx-img-picture{height:46px;left:0px;top:19px;width:93px;}
.comp_14{height:61px;left:25.8586px;top:77.1406px;width:81px;}
.comp_14 .wafx-img-picture{height:46px;left:0px;top:8px;width:81px;}
.comp_15{height:60px;left:125.979px;top:79.0194px;width:73px;}
.comp_15 .wafx-img-picture{height:43px;left:0px;top:8px;width:73px;}
.comp_16{height:23px;left:22.5px;top:119.092px;width:89px;}
.comp_16 .wafx-smt-txt-wrap{width:69px;}
.comp_17{height:21px;left:129px;top:118px;width:70px;}
.comp_17 .wafx-smt-txt-wrap{width:50px;}
.comp_18{height:22px;left:237.766px;top:113px;width:82px;}
.comp_18 .wafx-smt-txt-wrap{width:62px;}
.comp_19{height:22px;left:31px;top:222px;width:70px;}
.comp_19 .wafx-smt-txt-wrap{width:50px;}
.comp_2{background:none;background-color:transparent;border:none;height:52px;left:23.25px;top:66px;width:38px;}
.comp_2 .inner-box{border:none;}
.comp_20{height:22px;left:138.333px;top:222px;width:70px;}
.comp_20 .wafx-smt-txt-wrap{width:50px;}
.comp_21{height:23px;left:232.167px;top:222px;width:61px;}
.comp_21 .wafx-smt-txt-wrap{width:41px;}
.comp_22{height:36px;left:24.8409px;top:307.852px;width:92px;}
.comp_22 .wafx-smt-txt-wrap{width:72px;}
.comp_23{height:31px;left:110.188px;top:355.125px;width:94px;}
.comp_23 .wafx-smt-txt-wrap{width:74px;}
.comp_9{height:58px;left:245.875px;top:78.1094px;width:64px;}
.comp_9 .wafx-img-picture{height:32px;left:0px;top:13px;width:64px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:none;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:52px;transform:scale(0.8);width:52px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Darker Grotesque';font-style:normal;font-weight:0;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Darker Grotesque';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:16px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_9{display:block;}
.comp_0{height:48px;left:313px;top:49.1183px;width:398px;}
.comp_0 .wafx-smt-txt-wrap{width:378px;}
.comp_1{height:39px;left:398.5px;top:96px;width:227px;}
.comp_1 .wafx-smt-txt-wrap{width:207px;}
.comp_10{height:253px;left:407px;top:395px;width:284px;}
.comp_10 .wafx-img-picture{height:143px;left:0px;top:55px;width:284px;}
.comp_11{height:321px;left:80px;top:400.008px;width:298px;}
.comp_11 .wafx-img-picture{height:150px;left:0px;top:86px;width:298px;}
.comp_12{height:214px;left:708px;top:445.766px;width:252px;}
.comp_12 .wafx-img-picture{height:134px;left:0px;top:40px;width:252px;}
.comp_13{height:265px;left:80px;top:681px;width:298px;}
.comp_13 .wafx-img-picture{height:150px;left:0px;top:58px;width:298px;}
.comp_14{height:224px;left:83.8962px;top:222px;width:290px;}
.comp_14 .wafx-img-picture{height:167px;left:0px;top:28px;width:290px;}
.comp_15{height:244px;left:402px;top:202px;width:256px;}
.comp_15 .wafx-img-picture{height:152px;left:0px;top:46px;width:256px;}
.comp_16{height:43px;left:100.238px;top:418.25px;width:223px;}
.comp_16 .wafx-smt-txt-wrap{width:203px;}
.comp_17{height:43px;left:418.5px;top:418px;width:223px;}
.comp_17 .wafx-smt-txt-wrap{width:203px;}
.comp_18{height:43px;left:729.5px;top:417px;width:223px;}
.comp_18 .wafx-smt-txt-wrap{width:203px;}
.comp_19{height:43px;left:100.5px;top:648.25px;width:223px;}
.comp_19 .wafx-smt-txt-wrap{width:203px;}
.comp_2{background-color:rgba(7,153,146,0);border:1px solid rgba(4,102,97,0);border-radius:5px;height:35px;left:166px;margin:-1px;top:135px;width:692px;}
.comp_2 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_20{height:43px;left:437.5px;top:646.5px;width:223px;}
.comp_20 .wafx-smt-txt-wrap{width:203px;}
.comp_21{height:43px;left:722.5px;top:646.5px;width:223px;}
.comp_21 .wafx-smt-txt-wrap{width:203px;}
.comp_22{height:43px;left:71.1173px;top:904.5px;width:307px;}
.comp_22 .wafx-smt-txt-wrap{width:287px;}
.comp_23{height:100px;left:349px;top:1230px;width:300px;}
.comp_23 .wafx-smt-txt-wrap{width:280px;}
.comp_9{height:250px;left:698.922px;top:206.117px;width:284px;}
.comp_9 .wafx-img-picture{height:143px;left:0px;top:53px;width:284px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:18px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:rgba(245,93,83,0);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:rgba(85,70,201,0);font-family:'Darker Grotesque';font-style:normal;font-weight:0;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#3978fc;color:#f56181;}
.wafx-menunid3.wafx-menu-frame{background-color:rgba(245,93,83,0);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Darker Grotesque';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:rgba(85,70,201,0);padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#3978fc;color:#f56181;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:32px;
}
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-17-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-17-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:5px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-23-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-23-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:300;font-style:normal;font-family:'Darker Grotesque';font-size:18px;
}
}
.smt-wa-23-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-24-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

